com.salesforce.datacloud.jdbc.util

## Class MetadataCacheUtil

- java.lang.Object
- - com.salesforce.datacloud.jdbc.util.MetadataCacheUtil

    public final class MetadataCacheUtil
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `cacheMetadata(String url, String response)`
`static String` `getMetadata(String url)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getMetadata

    public static String getMetadata(String url)

#### cacheMetadata

    public static void cacheMetadata(String url,
                                     String response)